@Echo ON
rem @Echo OFF

rem Для вызова ПостроитьВСЕ.bat нужно просто его запустить

rem Путь к папке \Глагол\Службы из тек.папки \Глагол\Приложения\Заграница [со всеми 2-мя приложениями-примерами]
set        slujput=..\..\Службы
rem Путь к папке \Глагол\Приложения\Заграница [со всеми 2-мя приложениями-примерами] из папки \Глагол\Службы
set            tekput=..\Приложения\Заграница

call %slujput%\ОчисткаКод.BAT  Biblioteka
rem                                               ДПБ/DLL-библиотека в консоле Windows
call %slujput%\ПостроитьБиблиотеку.bat Biblioteka
pause;

call %slujput%\ОчисткаКод.BAT ИспБиблиотеки
rem                                               приложение для консоли Windows с использованием ДПБ/DLL-библиотеки
call %slujput%\Построить.bat ИспБиблиотеки

pause;
pause;

